Page 1 of 3 123 LastLast
Results 1 to 10 of 23

Thread: Repositories questions!!

  1. #1
    Join Date
    Dec 2008
    Location
    (Canada)
    Posts
    773

    Default Repositories questions!!

    Do I need all those Respository?:

    Opensuse-11.1-debug
    Opensuse-11.1-Non oss
    Opensuse-11.1-Oss
    Opensuse-11.1-source
    Opensuse-11.1-Update
    Opensuse-11.1-0

    Opensuse building games
    Opensuse building buildservice-drivers for webcams

    KDE/KDE4:Factory:desktop
    KDE/KDE4:stable:desktop
    KDE/KDE4:stable:Extra-Apps.

    Can please give me more in put to help me.

    Thank you

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: Repositories questions!!

    I have asked you for info on your repo's in this thread
    Update KDE 4.1.3 to 4.2.X.XX? - openSUSE Forums

    When I see what you have from that output - we can work from there.
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3
    Join Date
    Dec 2008
    Location
    (Canada)
    Posts
    773

    Default Re: Repositories questions!!

    Quote Originally Posted by caf4926 View Post
    I have asked you for info on your repo's in this thread
    Update KDE 4.1.3 to 4.2.X.XX? - openSUSE Forums

    When I see what you have from that output - we can work from there.
    michaelKanada@linux-rx4k:~/Documents> zypper lr
    # | Alias | Name | Enabled | Refresh
    ---+------------------------------------+---------------------------------------------+---------+--------
    1 | KDE:KDE4:Factoryesktop | KDE:KDE4:Factoryesktop | Yes | Yes
    2 | KDE:KDE4:STABLEesktop | KDE:KDE4:STABLEesktop | Yes | Yes
    3 | KDE:KDE4:STABLE:Extra-Apps | KDE:KDE4:STABLE:Extra-Apps | Yes | Yes
    4 | openSUSE 11.1-0 | openSUSE 11.1-0 | Yes | No
    5 | openSUSE_11.1 | openSUSE_11.1 | Yes | Yes
    6 | openSUSE_11.1_1 | openSUSE_11.1 | Yes | Yes
    7 | openSUSE_11.1_2 | openSUSE_11.1 | Yes | Yes
    8 | openSUSE_11.1_KDE4_Factory_Desktop | openSUSE_11.1_KDE4_Factory_Desktop | Yes | Yes
    9 | repo | VideoLan Repository | No | Yes
    10 | repo-debug | openSUSE-11.1-Debug | Yes | Yes
    11 | repo-non-oss | openSUSE-11.1-Non-Oss | Yes | Yes
    12 | repo-oss | openSUSE-11.1-Oss | Yes | Yes
    13 | repo-source | openSUSE-11.1-Source | Yes | Yes
    14 | repo-update | openSUSE-11.1-Update | Yes | Yes
    15 | repo_1 | Packman Repository | Yes | Yes
    16 | repo_2 | NVIDIA Repository | No | Yes
    17 | repo_3 | openSUSE BuildService - Drivers for webcams | Yes | Yes
    18 | repo_4 | openSUSE BuildService - Games | Yes | Yes

    That is what I have and I like to know what do I need which repo tnx .

  4. #4
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: Repositories questions!!

    Quote Originally Posted by 1michael1 View Post
    michaelKanada@linux-rx4k:~/Documents> zypper lr
    # | Alias | Name | Enabled | Refresh
    ---+------------------------------------+---------------------------------------------+---------+--------

    9 | repo | VideoLan Repository | No | Yes
    10 | repo-debug | openSUSE-11.1-Debug | Yes | Yes
    11 | repo-non-oss | openSUSE-11.1-Non-Oss | Yes | Yes
    12 | repo-oss | openSUSE-11.1-Oss | Yes | Yes
    13 | repo-source | openSUSE-11.1-Source | Yes | Yes
    14 | repo-update | openSUSE-11.1-Update | Yes | Yes
    15 | repo_1 | Packman Repository | Yes | Yes
    16 | repo_2 | NVIDIA Repository | Yes | Yes
    17 | repo_3 | openSUSE BuildService - Drivers for webcams | Yes | Yes
    18 | repo_4 | openSUSE BuildService - Games | Yes | Yes

    That is what I have and I like to know what do I need which repo tnx .
    I deleted unnecessary - the nvidia I amended to Yes|Yes

    you need to add

    http://download.opensuse.org/reposit...openSUSE_11.1/

    Index of /repositories/KDE:/KDE4:/Community/openSUSE_11.1_KDE4_Factory_Desktop

    Index of /repositories/KDE:/KDE4:/Factory:/Extra-Apps/openSUSE_11.1

    Index of /repositories/KDE:/Qt44/openSUSE_11.1
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  5. #5
    Join Date
    Aug 2008
    Location
    /Linux/Userland
    Posts
    279

    Question Re: Repositories questions!!

    These are the repo's to have enabled for KDE 4.2 ? I try online update of KDE 4.2 and it stops mid-way with error messages for many apps that they can't be found on the repos (zypper interface).
    Linux User 483705 @ http://counter.li.org/

  6. #6
    Join Date
    Dec 2008
    Location
    (Canada)
    Posts
    773

    Default Re: Repositories questions!!


  7. #7
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: Repositories questions!!

    Quote Originally Posted by 1michael1 View Post
    Those repo one you told me can I copy and past them??
    Yes. Right click -copy and paste
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  8. #8
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: Repositories questions!!

    Quote Originally Posted by zmdmw52 View Post
    These are the repo's to have enabled for KDE 4.2 ? I try online update of KDE 4.2 and it stops mid-way with error messages for many apps that they can't be found on the repos (zypper interface).
    Are you unable to use the Yast interface?
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  9. #9
    Join Date
    Aug 2008
    Location
    /Linux/Userland
    Posts
    279

    Default Re: Repositories questions!!

    Quote Originally Posted by caf4926 View Post
    Are you unable to use the Yast interface?
    YaST doesn't show the same package updates that zypper (CLI) does. I use zypper from RL 3 after doing rpmdb --rebuilddb.
    Linux User 483705 @ http://counter.li.org/

  10. #10
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: Repositories questions!!

    Quote Originally Posted by zmdmw52 View Post
    YaST doesn't show the same package updates that zypper (CLI) does. I use zypper from RL 3 after doing rpmdb --rebuilddb.
    OK - But this is not necessary. You can run zypper from a terminal in the desktop for the most part. You need to remember you are not running a default system. The more repo's you add beyond default the more problems you are likely to encounter. I set all my repo's to the same priority (99). And manage updates from software management. Never have any serious problems this way. (Can you say the same?)
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

Page 1 of 3 123 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •